
#banner{
    position: relative;
    width:100%;
    /*min-width: 1400px;*/
    min-width: 1200px;
    height: 600px;
    background: url(../image/pageimg/partners.jpg) no-repeat;
    background-position: center center;
    background-size: cover;
}
#banner h1{
    position: absolute;
    width: 280px;
    height: 80px;
    top: 40%;
    left: 50%;
    margin-top: -40px;
    margin-left: -140px;
    font-family: "宋体";
    font-weight: bold;
    font-size: 60px;
    color: #FFFFFF;
}
/*banner end*/


.partcon{
    position: relative;
    text-align: center;
    height: 420px;
}

.partcon h2{
    font-weight:bold;
    margin-bottom: 94px;
    margin-top: 50px;
    font-family: "宋体";
    font-size: 50px;
    color: #333333;
    letter-spacing: 0;
}
.partcon ul{
    display: flex;
    justify-content: space-around;
    padding-left: 50px;
}
.partcon ul li{
    /*width: 320px;*/
    margin-right: 50px;
    float: left;
}

.partcon ul li:last-child{
    width: 400px;
    margin-right:0;
}
.partcon ul li h3{
    margin-bottom: 20px;
    text-align: left;
    font-family: PingFangSC-Regular;
    font-size: 30px;
    color: #333333;
}
.partcon ul li h4{
    text-align: left;
    font-family: PingFangSC-Regular;
    font-size: 22px;
    color: #333333;
}
/*section end*/


